F*CKING HP TECH RETARDS!

Dette blogindlæg er skrevet i ren vrede!

HVEM kan være så f*cking uansvarlig at lave en firmware upgrade som kræver at man skal bruge en MUS for at kunne installere lortet!

svaret er Hewlett-Packard

Hvor blæst kan man være i låget! IDIOTI!

  1. PaB

    June 22, 2007 at 7:35 am

    …den næste version kræver sikkert en kørende Windows :->

  2. Peter Jensen

    June 22, 2007 at 8:10 am

    ENIG

  3. BurningShadow

    June 22, 2007 at 8:45 am

    Jeg skulle lige til at spørge hvem de fucking fjolser var, der troede at der skulle bruges mus på en server. Men det har du jo allerede svaret på…

Comments are closed.